* {
    margin: 0;
    padding: 0;
}

a, a:hover, a:focus {
    text-decoration: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

body {
    color: #000000;
    font-family: 'Arimo';
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 16px;
	overflow-x: hidden;
}

a, input {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

p {
    margin: 0;
    font-size: 18px;
    font-family: 'Arial';
    font-weight: normal;
    line-height: 24px;
    color: #000;
}

h2, .h2, h3, .h3 , h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
}

li {
    list-style: none;
}



.n_p {
    padding: 0px;
}

.container {
    padding: 0px;
}

.container-fluid.bottom_footer .website-url p {
    text-align: right;
    color: #fff;
    font-size: 15px;
    line-height: 20px;
    background-color: transparent;
    font-weight: bold;
}

.website-url a {
    color: #222;
}

.website-url a:hover {
    color: #e5c12e;
}

.navigation {
    position: relative;
    padding: 0;
}

.container-fluid.header {
    position: relative;
    background-color: #000;
    padding: 0px 11%;
}

.logo_sec a {
    max-width: 391px;
    width: 100%;
    display: block;
}

.logo {
    padding: 20px 0px;
}

.navbar-nav {
    margin: 0;
    width: 100%;
    text-align: center;
    float: none;
}

.nav > li {
    display: inline-block;
    padding: 46px 0;
    float: none;
}

.nav li a {
    position: relative;
    display: block;
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    color: #e5c12e ;
    padding: 0px;
    background: -webkit-linear-gradient(top, #ff6e02, #ffff00);
    background: linear-gradient(top, #ff6e02, #ffff00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 10px 20px;
    border: 1px solid transparent;
    transition: all 0.3s ease;
}
.nav >li.current_page_item > a{
    border: 1px solid #e5c12e;
}
.nav > li > a:hover, .nav > li > a:focus ,.nav > li.active > a {
    text-decoration: none;
    background-color: transparent;
    color: #cea912 ;
}
.nav li a:hover{
    color: #fff;
     background: -webkit-linear-gradient(top, #fff, #ffff00);
    background: linear-gradient(top, #fff, #ffff00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.select_location select, .select_location select option,.location-text {
    background: -webkit-linear-gradient(top, #ff6e02, #ffff00);
    background: linear-gradient(top, #ff6e02, #ffff00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border: none;
    font-size: 16px;
    font-weight: bold;
}

.select_location {
    padding: 55px 0px;
}
select:focus {
    outline: none;
}

.container-fluid.home-banner .banner {
    height: 700px;
    background-size: cover;
    background-position: center center;
    position: relative;
    padding: 0px;
}

.banner .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.50);
}

.banner-content {
    height: 100%;
    display: table;
}

.banner-text {
    display: table-cell;
    vertical-align: middle;
}

.banner-text h2 {
    text-align: center;
    font-size: 96px;
    color: #fff;
    line-height: 90px;
    margin: auto;
    position: relative;
    z-index: 999999;
    font-weight: bold;
    font-style: italic;
    display: block;
    width: 100%;
}

.banner-text ul {
    text-align: center;
    display: block;
    padding: 40px 0px;
}

.banner-text ul li {
    text-align: center;
    font-size: 34px;
    color: #fff;
    line-height: 48px;
    position: relative;
    font-weight: normal;
    display: inline-block;
    margin: 0px 30px;
}

.banner-text ul li:before{
    content: " ";
    position: absolute;
    left: -40px;
    top: 20px;
    background-color: #e5c12e;
    width: 12px;
    height: 12px;
    border-radius: 100%;
}
.banner-text ul li:first-child:before{
    display: none;
}
.home-banner .carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    width: auto;
    font-size: 0px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: transparent;
    background-repeat: no-repeat;
    opacity: 1;
    margin: auto;
    height: 110px;
    width: 43px;
}

.home-banner .left.carousel-control {
    background-image: url('../images/next1.png');
    left: 60px;
}

.home-banner .right.carousel-control {
    background-image: url('../images/prev1.png');
    right: 60px;
}

.home-banner .left.carousel-control:hover {
    background-image: url('../images/next_h.png');
}

.home-banner .right.carousel-control:hover {
    background-image: url('../images/prev_h.png');
}
.get_quote {
    clear: both;
    position: relative;
    z-index: 9;
}

.get_quote a {
    background-color: #e5c12e;
    max-width: 163px;
    width: 100%;
    height: 46px;
    display: block;
    border-radius: 25px;
    margin: auto;
    text-align: center;
    font-size: 18px;
    line-height: 48px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
}
.get_quote a:hover {
    background-color: #000;
    color: #fff;
}
.home_content_wrapper {
    padding: 50px 0px;
    background-color: #000;
    position: relative;
}
.page-template-template-otherservices .service_box {
    height: 415px;
}
.home_content_wrapper h2 {
    font-size: 36px;
    line-height: 28px;
    font-weight: bold;
    color: #e5c12e;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    background: -webkit-linear-gradient(top, #ff6e02 , #e5c12e);
   background: -o-linear-gradient(bottom, #ff6e02, #e5c12e);
   background: -moz-linear-gradient(bottom, #ff6e02, #e5c12e);
   background: linear-gradient(to bottom, #ff6e02 , #e5c12e);
   -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.home_content_wrapper p {
    padding: 10px 0px;
    color: #fff;
    font-size:18px;
    line-height: 24px;
    text-align: center;
    font-family: 'Arial';
}
.read_more{
   margin-top: 20px;
}
.read_more a{
   background-color: #f74a41;
   width: 155px;
   height: 52px;
   border-radius: 25px;
   display: block;
   margin: auto;
   font-size: 18px;
   font-weight: normal;
   line-height: 50px;
   text-align: center;
   color: #fff;
}
.read_more a:hover{
   background-color: #fdcf00;
   color: #f74a41;
}

.home_content_wrapper2 {
    padding: 0px;
    position: relative;
    background-repeat: no-repeat;
    background-position: top right;
}
.home_content_wrapper2 .container {
    position: relative;
}

.content_box {
    display: -webkit-flex;
    -webkit-align-items: center;
    display: flex;
    align-items: center;
    height: 100%;
    position: absolute;
    right: 0px;justify-content: center;
}
.container-fluid.blog_wrapper {    background: #000;}


.home_content_wrapper2 h2 {
    font-size: 36px;
    line-height: 38px;
    font-weight: bold;
    color: #000;
    font-family: 'Arial';
    text-transform: uppercase;
    padding-bottom: 6px;
}
.home_content_wrapper2 h5 {
    font-size: 26px;
    line-height: 30px;
    font-weight: bold;
    color: #000;
    font-family: 'Arial';
    padding-bottom:12px;
}
.home_content_wrapper2 h6 {
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
    font-family: 'Arial';
    color: #000;
    position: relative;
}

.home_content_wrapper2 li {
    padding: 9px 0px;
    color: #000;
    font-size:20px;
    line-height: 24px;
    font-weight: normal;
    font-family: 'Arial';
    background-image: url('../images/list_s.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 42px;

}
.home_content{
    padding:30px 0px 0px;
}


.footer_area {
    background-color: #000000;
    backface-visibility: hidden;
    padding: 50px 0px 80px;
    position: relative;
    background-size: cover;
    background-position: center center;
}
.footer_area .overlay{
    background-color: rgba(0, 0, 0, 0.9);
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
}
.foot_logo{
    margin-bottom: 30px;
}
.foot_logo a {
    max-width: 377px;
    width: 100%;
    display: block;
}
.footer_area h4 {
    font-size: 21px;
    line-height: 31px;
    color: #fff;
    padding-bottom: 15px;
    font-weight: normal;
}
.footer_area .social_list{
    padding-top: 15px;
}

.footer_menu ul {
    padding: 0px;
}

.footer_menu ul li {
    padding: 2px 0px;
    font-size: 16px;
    line-height: 24px;
    list-style: none;
    font-weight: normal;
    color: #fff;
    font-family: 'Arial';
}

.footer_menu ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
    position: relative;
    padding-left: 15px;
}
.footer_menu ul li a:before {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: normal;
    position: absolute;
    left: 0px;
}
.footer_menu ul li a:hover {
    color: #e5c12e;
}
.footer_area .social_list li:hover{
    background-color: #e5c12e;
}
.footer_area .social_list li{
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background-color:#fff;
    margin-right:10px;
    overflow: hidden;
}
.footer_area .social_list li a {
    font-size: 18px;
    line-height: 30px;
    list-style: none;
    font-weight: normal;
    color: #000;
    position: relative;
    display:block;
    text-align:center;
    border-radius: 100%;
}

.footer1 p{
    background-repeat: no-repeat;
    color:#fff;
    font-family: 'Arial';
    font-size:16px;
    line-height:18px;
    font-weight:normal;
    margin: 12px 0px;
    padding-left: 30px;
}
.footer1 p a{
    color:#fff;
}
.footer1 p a:hover{
    color:#e5c12e;
}
.footer2 {
    padding-left: 150px;
    position: relative;
}

.footer3 {
    padding-left: 88px;
}

.container-fluid.bottom_footer {
    background-color: #171717;
    padding: 15px 0px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    border-top: 1px solid #e5c12e;
}

.container-fluid.bottom_footer p {
    font-size: 14px;
    color: #fff;
    text-align: left;
}

.container-fluid.contact_cta {
    background-color: #e5c12e;
    padding: 20px 0px;
}

.call_email {
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    color: #000;
}
.contact_cta .call_email a{
    color:#000;

}
.contact_cta .call_email a:hover{
    color:#fff;
    
}
img [usemap="#gmimap2"]{
  
}
.home_content_wrapper3 {
    padding: 0px;
    position: relative;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    padding-bottom: 20px;
}
.home_content_wrapper3 .container {
    position: relative;
}

.home_content_wrapper3 h2 {
    font-size: 36px;
    line-height: 38px;
    font-weight: bold;
    color: #000;
    font-family: 'Arial';
    text-transform: uppercase;
    padding-bottom: 6px;
}

#testimonail_slider {
    width: 100%;
    position: relative;
}

.author_img {
    width: 44px;
    height: 39px;
    background-position: center center;
    background-size: cover;
    margin-right: 10px;
}

.testimonial_wrp p {
    font-size: 18px;
    color: #2d2b2b;
    font-weight: normal;
    line-height: 24px;
    padding: 20px 50px 36px;
    position:relative;
}
.testimonial_wrp p:before{
    background-image: url('../images/q_left.png');
    width: 32px;
    height: 23px;
    content: "";
    position: absolute;
    top: 15px;
    left:0px;
}
.testimonial_wrp p:after{
    background-image: url('../images/q_right.png');
    width: 32px;
    height: 23px;
    content: "";
    position: absolute;
    bottom:15px;
    right: 42px;
}

.testimonial_wrp h5 {
    font-size: 18px;
    color: #e5c12e;
    font-weight: bold;
    padding-bottom: 2px;
    text-transform: uppercase;
}
.testimonial_wrp span{
    font-size: 16px;
    color: #000;
    font-weight: normal;  
}

.testimonial_wrp {
    float: left;
    width: 100%;
}
.testimonail_wrp .carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    font-size: 50px;
    color: #fff;
    text-shadow: none;
    background-color: transparent;
    background-repeat: no-repeat;
    opacity: 1;
    margin: auto;
    height: 40px;
    width: 22px;
}

.testimonail_wrp .left.carousel-control {
    background-image: url('../images/t_right.png');
    right: -75px;
    left: auto;
}

.testimonail_wrp .right.carousel-control {
    background-image: url('../images/t_left.png');
    left: -75px;
    right: auto;
}

.testimonail_wrp .left.carousel-control:hover {
    background-image: url('../images/t_right_h.png');
}

.testimonail_wrp .right.carousel-control:hover {
    background-image: url('../images/t_left_h.png');
}
.content_box3 h3 {
    font-size: 36px;
    line-height: 28px;
    font-weight: bold;
    color: #e5c12e;
    margin-bottom: 50px;
    position: relative;
    text-transform: uppercase;
    background: -webkit-linear-gradient(top, #ff6e02 , #e5c12e);
    background: -o-linear-gradient(bottom, #ff6e02, #e5c12e);
    background: -moz-linear-gradient(bottom, #ff6e02, #e5c12e);
    background: linear-gradient(to bottom, #ff6e02 , #e5c12e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.content_box3 {
    margin-top: 90px;
}
.blog_wrapper{
    padding: 50px 0 80px;
/*    backface-visibility: hidden;*/
    background-size: cover;
}
.blog_wrapper h2 {
    font-size: 36px;
    line-height: 28px;
    font-weight: bold;
    color: #e5c12e;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    background: -webkit-linear-gradient(top, #e5c12e , #ff6e02);
    background: -o-linear-gradient(bottom, #e5c12e, #ff6e02);
    background: -moz-linear-gradient(bottom, #e5c12e, #ff6e02);
    background: linear-gradient(to bottom, #e5c12e , #ff6e02);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.blog_box{
    padding: 10px 0px;
}
.blog_img{
   max-width: 393px;
   width: 100%;
   height: 278px;
   background-size: cover;
   background-position: center center;
}
.blog_content {
    width: 66.4%;
    height: 278px;
    padding: 26px 45px;
}
.blog_content h4 a{
   font-size: 22px;
   font-weight: bold;
   line-height: 36px;
   color: #000;
   border-bottom: 1px solid #cccccc;
   display: inline-block;
}
.blog_content h4 a:hover{
   color: #e5c12e;
}
.blog_content .date{
   font-size: 16px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 500;
   line-height: 24px;
   color: #e5c12e;
   display: block;
   padding: 3px 0px;
}
.blog_content p{
   color: #282828;
   font-size: 18px;
   font-family: 'Arial', sans-serif;
   font-weight: normal;
   line-height: 24px;
   padding: 15px 0px;
}
.blog_content .read_more {
    margin-top: 10px;
}
.blog_content .read_more a{
   background-color: #000;
   width: 107px;
   height: 35px;
   border-radius: 25px;
   display: block;
   font-size: 16px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 400;
   line-height: 32px;
   color: #fff;
   text-transform: lowercase;
   margin: 0px;
}
.blog_content .read_more a:hover{
   background-color: #f74a41;
}
.container-fluid.newsletter_wrp {
    background-color: #3d3d3d;
    padding: 15px 0px;
    text-align: center;
}

span.text {
    font-size: 28px;
    font-weight: bold;
    line-height: 28px;
    color: #fff;
    float: left;
    position: relative;
    padding-right: 20px;
    top: 7px;
}
span.news_lter {
    max-width: 802px;
    width: 100%;
    height: 42px;
    display: inline-block;
}

span.news_lter input[type="text"] {
    width: 662px;
    height: 100%;
    border: none;
    border-radius: 14px 0px 0px 14px;
    padding: 0px 20px;
    font-size: 16px;
    color: #656363;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    outline:none;
    height: 44px;
}
span.news_lter input[type="submit"],span.news_lter input[type="button"]  {
    width: 140px;
    height: 100%;
    border: none;
    background-color: #e5c12e;
    border-radius: 0px 14px 14px 0px;
    font-size: 18px;
    color: #000;
    font-weight: normal;
    outline:none;
}

span.news_lter input[type="submit"]:hover,span.news_lter input[type="button"]:hover {
    background-color: #000;
    color: #fff;
}



.banner_section{
   height: 680px;
   background-color: #fbda69;
   background-size: cover;
   background-position: center center;
}
.services_wrapper {
  padding: 50px 0px;
  background-repeat: no-repeat;
  background-position: center center;
}
.services_wrapper h3{
    font-size: 36px;
    line-height: 28px;
    font-weight: bold;
    color: #826930;
    margin-bottom: 50px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    background: -webkit-linear-gradient(top, #ff6e02 , #e5c12e);
    background: -o-linear-gradient(bottom, #ff6e02, #e5c12e);
    background: -moz-linear-gradient(bottom, #ff6e02, #e5c12e);
    background: linear-gradient(to bottom, #ff6e02 , #e5c12e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.services_wrapper .container{
   background-color: #fff;
}
.service_box{
    max-width: 580px;
    width: 100%;
    background-color: #0a0509;
    background-size: cover;
    background-position: center center;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
}
.service_box:before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: rgba(0,0,0,0.6);*/
}
.service_box:nth-child(2n){
    margin-right:0px;
}
.ser_content {
    background-color: rgba(255, 255, 255, 0.70);
    text-align: center;
    padding: 35px 30px 46px;
    position: relative;
    color: #333333;
}

.ser_content p {
    color: #333333;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Arial';
}
.ser_content a{
     color: #353434;
}
.ser_content a:hover{
    color: #fcb816;
}
.ser_content p  a{
  color: #353434;
}
.ser_content p  a:hover{
  color: #fcb816;
}
.ser_icon_box{
    padding: 30px 0px 33px;
}
.ser_icon_box h4{
    color: #fff;
    font-size: 28px;
    line-height: 36px;
    font-family: 'Arial';
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px 80px;
    text-align: center;
    min-height:120px;
    position: relative;
    z-index: 999;
}
.s_icon{
    width: 125px;
    height: 92px;
    background-color: rgba(0, 0, 0, 0.50);
    border: 3px solid rgba(255, 255, 255, 0.50);
    border-radius: 3px;
    position: relative;
    margin:auto;
}
.page-id-64 .s_icon{
    width: 125px;
    height: 92px;
    background-color: rgba(0, 0, 0, 0);
    border: 0px solid rgba(255, 255, 255, 0.50);
    border-radius: 3px;
    position: relative;
    margin:auto;
}
.nhill h4 a {
    color: #000;
}
/*.text-center.heading-text.ser_icon_box.nhill h4 {
    display: flex;
    align-items: center;
    justify-content: center;
}*/
.n_p.inline-blk {
    display: inline-block;
    float: left;
    margin-right: 0;
    vertical-align: top;
}
.text-center.heading-text.ser_icon_box.nhill h4 {
    display: block;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
    min-height: initial;
}
.s_icon img{
    display: none;
    position: absolute;
    top:0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}
.page-id-64 .s_icon img{
    display: none;
}
.blog_wrapper h3,.blog-detail-content h1{
    font-size: 36px;
    line-height: 28px;
    font-weight: bold;
    color: #e5c12e;
    margin-bottom: 50px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    background: -webkit-linear-gradient(top, #ff6e02 , #e5c12e);
    background: -o-linear-gradient(bottom, #ff6e02, #e5c12e);
    background: -moz-linear-gradient(bottom, #ff6e02, #e5c12e);
    background: linear-gradient(to bottom, #ff6e02 , #e5c12e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.blog_box_wrp{
  max-width: 575px;
  width: 100%;
  background-color: #000;
  margin-right: 20px;
  margin-bottom: 20px;
}
.blog_box_wrp:nth-child(2n){
    margin-right:0px;
}
.blog_box_img{
  height: 232px;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.blog_date {
    background-color: #fe8306;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    line-height: 38px;
    font-weight: bold;
    padding: 0px 10px;
    position: absolute;
    top: 62px;
    margin: auto 0px;
    height: 38px;
    right: 0px;
}
.blog_box_wrp h4{
  background-color: #e5c12e;
  line-height: 48px;
}
.blog_box_wrp .blog_heading{
   font-size: 22px;
   font-weight: bold;
   color: #000;
   line-height: 48px;
   display:inline-block;
   padding: 0px 25px;
}
.blog_box_wrp .blog_heading a{
    color: #000;
}
.blog_box_wrp .blog_heading a:hover{
    color: #ff6e02;
}
.author_name{
   background-color: #c29c00;
   max-width: 116px;
   width:100%;
   display: inline-block;
   line-height: 48px;
   float: right;
   font-weight: normal;
   font-size: 18px;
   text-align: center;
    text-transform: capitalize;
}
.author_name img{
    margin-right:5px;
}
.blog_box_content{
   padding: 30px 25px 40px;
}
.blog_box_content p{
   color: #fff;
}
.blog_box_content .read_more {
    margin-top: 20px;
}
.blog_box_content .read_more a{
   background-color: #e5c12e;
   width: 132px;
   height: 43px;
   border-radius: 25px;
   display: block;
   font-size: 18px;
   font-weight: normal;
   line-height: 44px;
   color: #000;
   text-transform: lowercase;
   margin: 0px;
}
.blog_box_content .read_more a:hover{
   background-color: #f74a41;
}
.service_img{
   height: 100%;
	left:0;
	top:0;
  position:absolute;
   background-size: cover;
   background-position: center center;
   
}
.service_detail{
	position:relative;
   border-top:1px solid #000;    min-height: 500px;
}
.service_heading h4 {
    font-size: 26px;
    line-height: 28px;
    font-weight: bold;
    color: #ff6e02;
    margin: 30px 0px;
    padding-left: 80px;
    text-align: left;
    position: relative;
    text-transform: uppercase;
    background: -webkit-linear-gradient(top, #ff6e02 , #fcb816);
    background: -o-linear-gradient(bottom, #ff6e02, #fcb816);
    background: -moz-linear-gradient(bottom, #ff6e02, #fcb816);
    background: linear-gradient(to bottom, #ff6e02 , #fcb816);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ser_page{
    padding-bottom:0px;
    position: relative;
}
.service_content {
    padding: 42px 60px;
    background-color: #efa84d;
position: absolute;
    bottom: 0;
}
.service_content p {
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    font-family: 'Arial';
    padding: 10px 0px;
    letter-spacing: 1px;
}
div#service_carousel {
    padding-left:  20px;
    padding-right: 20px;
}
.service_carousel .img_slider_wrapper {
    padding: 0 10px;
}
.service_carousel .img_slider_wrapper .service_carousel_img {
    height: 250px;
    width: 100%;
    background-size: cover;
    background-position:  center center;
    background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
}
.service_carousel .owl-nav .owl-prev{
	height: 32px;
	width: 15px;
	font-size: 0;
	background: url(../images/small-arrow.png) no-repeat 0px -32px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -16px;
	z-index: 1000;
	transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
.service_carousel .owl-nav .owl-prev:hover{
	background-position: 0px 0px; 
}
.service_carousel .owl-nav .owl-next{
	height: 32px;
	width: 15px;
	font-size: 0;
	background: url(../images/small-arrow.png) no-repeat -15px -32px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -16px;
	z-index: 1000;
	transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
.service_carousel .owl-nav .owl-next:hover{
	background-position: -15px 0px; 
}  
.service_carousel .img_slider_wrapper .service_carousel_img{
	
}
.service_carousel .img_slider_wrapper .service_carousel_img:hover .gal_hover {
    opacity: 1;
}
.service_carousel .img_slider_wrapper .service_carousel_img .view_large{
	display: table-cell;
	vertical-align: middle;
}
.service_carousel .img_slider_wrapper .service_carousel_img .view_large img{
	width: auto;
	margin: 0 auto;
}

.tab-pane {
    background-color: #e5c12e;
    padding:20px 0px;
    float: left;
    width:100%;
}
.gallery-box {
    border: 5px solid #e5c12e;
    height: 340px;
    background-size: cover;
    background-position: center center;
}
/*.gallery-box:nth-child(4n){
    border-right: none;
}

.gallery-box:first-child,.gallery-box:nth-child(5n), .gallery-box:nth-child(13n), .gallery-box:nth-child(9n),.gallery-box:nth-child(11n){
    border-left: none;
}
*/
.gallery-box a{
    width:100%;
    height:100%;
    display: block;
}
ul.nav-tabs.gallery-text{
    border-bottom: none;
    text-align: center;
    display: block;
    float: none;
    margin: 0% auto 0%;
    width: 100%;
    padding: 0px 7px;
    background: #fff;
}
ul.nav-tabs.gallery-text li {
    color: #000;
    text-transform: capitalize;
    font-size: 18px;
    border: none;
    border-radius: 0px;
    font-weight: normal;
    max-width: 182px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin: 0 2px;
}
ul.nav-tabs.gallery-text li.active  {
    background-color: #c19b00;
    color: #ffffff;
    text-transform: capitalize;
    font-size: 18px;
    border: none;
    border-radius: 0px;
}
ul.nav-tabs.gallery-text li.active a{
    color:#fff;
    border:none;
    background-color: transparent;
}
.nav-tabs>li{
    display:inline-block;
    float:none;
    background-color: #e5c12e;
    margin-bottom: 0px;
}
.nav-tabs > li > a {
    margin-right: 0px;
    line-height: 1.42857143;
    border: none;
    border-radius: 0px;
    color: #000;
    line-height: 42px;
    display: block;
}
.gal_hover {
    position: absolute;
    top: 0px;
    width:  100%;
    height: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
    display:table;
    padding: 0px 15px;
    opacity:0;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.gallery-box:hover .gal_hover{
    opacity:1;
}
.inner_box {
    display: table-cell;
    vertical-align: middle;
}
.gal_hover h5 {
    font-size: 22px;
    line-height: 48px;
    font-weight: bold;
    color: #fff;
}

.gal_hover p {
    font-size: 16px;
    line-height: 24px;
    font-family: 'Arial';
    font-weight: normal;
    padding: 2px 0px;
    color:#fff;
}

.view_large {
    font-size: 18px;
    line-height: 48px;
    font-weight: normal;
}

.view_large a {
    color: #fff;
    display: inline-block;
}
.view_large img{
    margin-right:8px;
}
.map{
   height: 580px;
   background-size: cover;
   background-position: center center;
}
.form-group input[type="text"], .form-group input[type="email"], .form-group input[type="tel"] {
    border: 1px solid #e0e0e0;
    border-radius: 0px;
    height: 61px;
    color: #575757;
    font-size: 18px;
    padding: 0px 20px;
    width: 100%;
    background: transparent;
    outline: none;
    font-family:'Arial';
}

.form-group textarea {
    border: 1px solid #e0e0e0;
    border-radius: 0px;
    height: 201px;
    color: #575757;
    font-size: 18px;
    padding: 14px 20px;
    width: 100%;
    background-color: transparent;
    outline: none;
    font-family: 'Arial';
}

.form-group {
    margin-bottom: 15px;
}

.contact_form input[type="submit"] {
    border: none;
    width: 155px;
    height: 56px;
    border-radius: 0px;
    font-size: 26px;
    color: #fff;
    text-transform: uppercase;
    transition: 0.3s;
    background: #575757;
    margin: 20px 0px 0px;
    display: block;
    font-weight: bold;
    outline: none;
}

.contact_form input[type="submit"]:hover {
    background: #fcb615;
}

.contact_form form {
    margin: 0px;
}
.contact_form  .input_div {
    max-width: 49.3%;
    width:100%;
}

.contact_form  .input_div:last-child {
    margin-right: 0px;
}
.services_wrapper.get_quote {
	background-color: #000000 !important;
    padding: 50px 0px;
    background-position: center center;
    background-size: 100% 100%;
}
.member span{
	width: 100px;
    float: right;
}
.member small {
    display: inline-block;
    font-size: 16px;
	padding: 23px 0px 23px 20px;
    font-family: 'Arial';
	color: #FF0000;
}
.departure-fields .member small{
	color: #00008b;
}
.member{
  max-width: 48.7%;
  width: 100%;
  height: 68px;
  background-color: #fff;
  border-radius: 12px;
  overflow: hidden;
  float: left;
}
.services_wrapper .container.get_quote_form {
    background-color: transparent;
    padding: 0px 1%;
}
.get_quote_form  .form-group input[type="text"],.get_quote_form .form-group input[type="email"] {
    border-radius: 12px;
    height: 68px;
    color: #525151;
    font-size: 16px;
    padding: 0px 20px;
    width: 100%;
    background: #fff;
    outline: none;
    font-family:'Arial';
}
.get_quote_form  .form-group select {
    border-radius: 12px;
    height: 68px;
    color: #525151;
    font-size: 16px;
    padding: 0px 20px;
    width: 100%;
    background: #fff;
    outline: none;
    font-family:'Arial';
    background-image: url('../images/i_select.png');
    background-repeat: no-repeat;
    background-position: 100% center;
}
.get_quote_form  .form-group #datepicker, .get_quote_form  .form-group #datepicker1,.get_quote_form  .form-group #datepicker-arrival{
    background-image: url('../images/i_date.png');
    background-repeat: no-repeat;
    background-position: 100% center;    
}
.get_quote_form .input_div{
  max-width: 48.6%;
  margin-right: 10px;
  width: 100%;
}
.get_quote_form .input_div:nth-child(2n){
  margin-right:0px;
}
.get_quote_form input[type="submit"] {
    border: none;
    width: 100%;
    height: 68px;
    border-radius: 12px;
    font-size: 26px;
    color: #fff;
    text-transform: uppercase;
    transition: 0.3s;
    background-color: #575757;
    background-image: url('../images/select_rate.png');
    background-size: cover;
    margin: 20px 0px 0px;
    display: block;
    font-weight: bold;
    outline: none;
    font-family:'Arial';
}

.get_quote_form input[type="submit"]:hover {
    background-image: url('../images/select_rate_h.png');
}

.get_quote_form  .form-group {
    margin-bottom: 10px;
    padding: 0;
}

.input-group {
    display: block;
    float: left;
}
.input-group  span{
    float: left;
}
.get_quote_form  .input-group   input[type="text"]{
   width: 135px;
   border-radius:0px;
   border: none;
   text-align: center;
}
.input-group span.btn_span{
  max-width: 100px;
  height: 68px;
  display: block;
  background: #363636;
}
.input-group .btn-default {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
    font-size: 40px;
    font-weight: bold;
}
.input-group .btn {
    display: block;
    padding: 13px 20px;
    border-radius: 0px;
}
img.man_img {
    margin: 10px 0px 0px 20px;
}
.blog-detail-container{
    padding: 75px;
}
.blog-detail-content h1{
    margin: 0 0 20px;
    font-size: 28px;
    text-align: left;
}
.acf-map{
    height: 580px;
    width: 100%
}
.custom-logo-link img{
    max-width: 100%;
    height: auto;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
    width: 80px;
    padding-left: 0;
    height: 44px;
    text-align: center;
    border: 1px solid #000;
    -webkit-appearance: none;
}
.member .input-group span{
    margin-top: 12px;
}
.error-404.not-found{
    text-align: center;
    padding: 80px;
}

.es_lablebox {
    display: none;
}
.es_textbox{
    float: left;
}
.footer_menu ul li.current-menu-item a{
    color: #e5c12e;
}
.navbar-nav>li span.carat {    display: none !important;}
.footer_menu ul li a svg.icon.icon-angle-down{/*display: inline-block;
    border: 8px solid #e5c12e;
    border-left: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    right: -1px;
    top: 17px;
    padding: 0;
    color: #e5c12e;
    z-index: 9999;*/}
li.menu-item-has-children > a{
    position: relative;
}
li.menu-item-has-children > a:after {
    background-image: url(../images/icon_arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    position: absolute;
    right: 2px;
    width: 10px;
    height: 10px;
    top: 14px;
    content: "";
}
.select_location{
    /*background-image: url(../images/icon_arrow.png);*/
    background-repeat: no-repeat;
    background-position: center right;
    background: transparent;
}
.select_location select {
    position: relative;
    left: -8px;
}
.social_list a.facebook:hover {
    background-color: #395a93;
	color: #fff;
}

.social_list a.twitter:hover {
    background-color: #559ce5;
	color: #fff;
}

.social_list a.linked:hover {
    background-color: #0e538e;
	color: #fff;
}
svg.icon.icon-angle-down {
    display: none;
}
/*ul.sub-menu {
    position: absolute;
    top: 0px;
    display: none;
}*/
ul.sub-menu {
    background: #000;
    position: absolute;
    width: 550px;
    padding: 25px;
    left: -10px;
    top: 88px;
    z-index: 999;
    visibility: hidden;
    display: none;
    transition: all 0.3s ease;
}
.sub-menu li{
    margin-bottom: 12px;
}
.sub-menu li a{
    text-align: left;
    font-size: 12px;
    padding: 0;
}
.nav >li.current_page_item .sub-menu a{
    border: none;
}
.nav li.menu-item-has-children:hover > ul.sub-menu{
    display: block;
    visibility: visible;
}
.nav >li.current_page_parent .sub-menu li.current-menu-item a{
    color: #fff;
    background: -webkit-linear-gradient(top, #fff, #ffff00);
    background: linear-gradient(top, #fff, #ffff00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.service_box h4 a{
    color: #fff;
}
.service_box h4 a:hover,.view_large a:hover{
    color: #e5c12e;
}
.page-template-template-get-quote .container-fluid.contact_cta{
    display: none;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ok{
    clear: both;
    margin-left: 0;
}
.get_quote_form div.wpcf7-validation-errors, .get_quote_form div.wpcf7-acceptance-missing{
    color: #ffffff;
}
.get_quote_form div.wpcf7-mail-sent-ok{
     color: #ffffff;
}
.blog_wrapper h3 img{
    vertical-align: bottom
}
.page-template-template-contact .blog_wrapper h3{
    margin: -10px 0 37px
}
input#es_txt_button_pg {
    height: 44px;
}
.es_button {
    padding-top: 0;
    padding-bottom: 0;
}
.blog-pagination{
    text-align: center;
    color: #262525;
    margin-top: 45px;
}
.blog-pagination ul li{
    display: inline-block;
    border: 1px solid #262525;
    padding: 7px 12px;
    line-height: 1;
}
.blog-pagination ul li.previous-page{
    margin-right: 5px;
    position: relative;
    padding-left: 20px;
    transition: all 0.3s ease;
    border: 1px solid transparent;
}
.blog-pagination ul li.next-page{
    margin-left: 5px;
    position: relative;
    padding-right: 20px;
    border: 1px solid transparent;
    transition: all 0.3s ease;
}
.blog-pagination ul li.previous-page:before,.blog-pagination ul li.next-page:after {
    position: absolute;
    content: "<";
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.blog-pagination ul li.next-page:after {
    left: auto;
    right: 0;
    content: ">";
}
.blog-pagination ul li a{
        color: #262525;
        font-size: 16px;
        transition: all 0.3s ease;
}
.blog-pagination ul li:hover{
    background: #e5c12e;
    border: 1px solid transparent;
}
.blog-pagination ul li.active{
    background: #e5c12e;
    border: 1px solid transparent;
}
.blog-pagination ul li.previous-page:hover,.blog-pagination ul li.next-page:hover{
    color: #e5c12e;
    background: transparent;
    border: 1px solid transparent;
}
.blog-pagination ul li.previous-page:hover a,.blog-pagination ul li.next-page:hover a{
     color: #e5c12e;
}
.es_msg {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #F00;
    display: block;
    clear: both;
    text-align: left;
}
.footer-newsletter{
    max-width: 1000px;
    margin: 0 auto;
}
.nav li.menu-item-has-children span {
    display: inline-block;
    position: absolute;
    width: 25px;
    height: 40px;
    right: 0;
    top: 43px;
    display: none;
}
.nav li.menu-item-has-children span > a{
    display: inline-block;
    border: 8px solid #e5c12e;
    border-left: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    right: -1px;
    top: 17px;
    padding: 0;
    color: #e5c12e;
    z-index: 9999;
}
.sub-menu.active-nav{
    opacity: 1;
    visibility: visible;
}
.overlay-hover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.view_large a:hover{
    color: #e5c12e;
}
.nav li .sub-menu li a{
    padding: 0;
}
.page-template-template-services .ser_content{
	position:absolute;
	bottom:0;
	height: 143px;
}
.page-template-template-services .service_box{
	min-height: 442px;
}

.serv-right-img br{
	display:none;
}

img.alignnone.size-medium {
    width: 50%;
    float: left;
	padding:9px 9px 16px 0px;
}
.quote_form .form-group textarea{
    background-color: #ffffff;
    border-radius: 10px;
}
.departure-fields h2{
    /*color: #00008b;*/    color: #e5c12e;
    margin-bottom: 20px;
}
.arrival-fields h2{
    color: #FF0000;
    margin-bottom: 20px;
}
.no-pad{
    padding: 0;
}
.member.adult{
    margin-right: 2.6%;
}
.flight-no,.t1-arriv-bottom-msg,.t2-arriv-bottom-msg,.t3-arriv-bottom-msg,.t5-arriv-bottom-msg,.t4-arriv-bottom-msg,.t1-arriv-top-msg,.t2-arriv-top-msg,.t3-arriv-top-msg,.t4-arriv-top-msg,.t5-arriv-top-msg{
    display: none;
	color: #fff;
	margin-bottom: 10px;
}
.t1-msg,.t1-top-msg,.t1-depart-bottom-msg,.t2-depart-bottom-msg,.t3-depart-bottom-msg{
	color: #fff;
	padding: 20px 0 15px; 
	display: none;
}
.common-msg{
	color: #fff;
	display: none;
	padding-bottom: 10px;
}
.get_quote_form .departure-fields .form-group select,.departure-fields input,.get_quote_form .form-group input[type="number"]{
    color: #00008b;
}

.departure-fields input::-webkit-input-placeholder,.departure-fields select::-webkit-input-placeholder { 
    color: #00008b;
}
.departure-fields input::-moz-placeholder,.departure-fields select::-moz-placeholder {
  color: #00008b;
}
.departure-fields input:-ms-input-placeholder,.departure-fields select:-ms-input-placeholder { 
  color: #00008b;
}
.departure-fields input:-moz-placeholder,.departure-fields select:-moz-placeholder {
  color: #00008b;
}

.get_quote_form .arrival-fields .form-group select,.get_quote_form .arrival-fields .arrival-fields input,.get_quote_form .form-group input[type="text"],.get_quote_form .form-group input[type="number"]{
    color: #FF0000;
}
.arrival-fields input::-webkit-input-placeholder,.arrival-fields select::-webkit-input-placeholder { 
    color: #FF0000;
}
.arrival-fields input::-moz-placeholder,.arrival-fields select::-moz-placeholder {
  color: #FF0000;
}
.arrival-fields input:-ms-input-placeholder,.arrival-fields select:-ms-input-placeholder { 
  color: #FF0000;
}
.arrival-fieldss input:-moz-placeholder,.arrival-fields select:-moz-placeholder {
  color: #FF0000;
}
.expected_time_to_distination{display: none;}
.expected_time_to_distination.messagetext {    color: #fdfe02;}


.t1-arriv-top-msg a,.t2-arriv-top-msg a,.t3-arriv-top-msg a,.t4-arriv-top-msg a,.t5-arriv-top-msg a {display: inline-block;width: auto;max-width: -webkit-fill-available;height: auto;background-color: transparent;color: gold;font-size: 14px;}
.t1-arriv-top-msg a:hover, .t2-arriv-top-msg a:hover, .t3-arriv-top-msg a:hover, .t4-arriv-top-msg a:hover,.t5-arriv-top-msg a:hover {background-color: transparent;color: #af9611;}
.sub-menu li {margin-bottom: 12px;float: left;width: 50%;}
.page-id-38 .common-page-content{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.page-id-38 .common-page-content ul{padding-left: 16px;}
.page-id-38 .common-page-content ul li{color: #ffffff;list-style: disc;padding-left: 10px;}
.page-id-38 .common-page-content p{text-align: left;}
.page-template-template-otherservices .service_box .ser_content {position: absolute;bottom: 0;}
.blog_wrapper p {    color: #fff;    text-align: center;    font-family: 'Arimo';}
.blog_wrapper h5{    color: #fff;    text-align: center;    font-family: 'Arimo';    font-size: 25px;    margin-top: 20px;    font-weight: 700;    }
.arealisted  ul li {    color: #fff;    margin-bottom: 10px;}
.arealisted ul {    list-style: none;}
.arealisted.latest_blog {    margin-top: 30px;}
.blog_wrapper p.notebtm {    clear: both;    color: #f39315;    font-weight: 700;    margin-top: 15px;    float: left;    width: 100%;}
.blog_wrapper p.notebtm a {    color: #ffec9b;}
.get_quote_form .quote_form .form-group input[type="checkbox"] {    width: 25px;    height: 25px;    border: 1px solid #fff;    -webkit-appearance: none;    outline: none;}
.get_quote_form .wpcf7-list-item input[type="checkbox"]:checked ~ .wpcf7-list-item-label:after {      content: '';      position: absolute;      left: -20px;      top: 8px;      background: #fff;      width: 3px;      height: 3px;      box-shadow: 3px 0 0 #fff, 6px 0 0 #fff, 6px -3px 0 #fff, 6px -6px 0 #fff, 6px -8px 0 #fff, 6px -10px 0 #fff;      transform: rotate(45deg);}
.get_quote_form span.wpcf7-list-item-label {    color: #fff;    position: relative;    top: -7px;}
.get_quote_form span.wpcf7-list-item.first {    margin-left: 0;}
.get_quote_form .form-group.agreed {    text-align: center;    margin-top: 15px;    margin-bottom: 0;}
.privacy,.terms {display: none;}
.privacy p ,.terms p {color: #fff;font-weight: 400;font-family: 'Montserrat', sans-serif;font-size: 14px;line-height: 24px;}
.privacy,.terms {padding: 15px;clear: both;background-color: #bf6313;max-width: 400px;width: 100%;margin: auto;position: absolute;bottom: 170px;left: 0;right: 0;height: 400px;}
.privacy h4,.terms h4{color: #fff;font-size: 25px;margin-bottom: 10px;text-align: center;font-weight: 700;font-family: 'Montserrat', sans-serif;text-transform: uppercase;}
.col-sm-12.n_p.quote_form {position: relative;}
.terms.showing {display: block;}
.privacy.showing {display: block;}
.container.get_quote_form{position: relative;}
.closeme {width: 30px;height: 30px;line-height: 30px;text-align: center;color: #000;background: #e5c12e;top: 0;right: 0;font-size: 25px;position: absolute;}
.page-id-42 .home_content_wrapper p{text-align: left;}
span.greview img {display: inline-block;max-width: 235px;width: 100%;}
span.greview {position: absolute;top: -25px;right: 0;}
.get_quote_form .terms,.get_quote_form .privacy,.page-id-42 .common-page-content{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.single-otherservices .banner_section{height: 680px;}

body .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {color: #ffffff !important;border: 0 !important;text-align: center;}
div#cookie-law-info-bar {position: relative !important;}
.quote-heading{
	text-align: center;
	color: #ffffff;
	margin-bottom: 35px;
    font-size: 30px;
}